@mixin flex {
  display: flex;
}

@mixin gridTwoColumns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 25px;
}

@mixin icons{
  box-sizing: border-box;
  border-radius: 30px;
  padding: 12px;
}
